name: testing
category: openttd
version: 1.0.0-beta3
date: 2010-01-21T00:06:00-00:00
base: openttd-1.0.0-beta3-
files:
- id: openttd-1.0.0-beta3-linux-debian-lenny-amd64.deb
  size: 4218602
  md5sum: 832335cd840b2b406df07e743480844a
  sha1sum: e9d8fc2d20ad8c9deb893d337721a114a8f92244
  sha256sum: c42723059551f30cee5596bb1668ac4b7e25e71580ee44b34759eef0ba8229e9
- id: openttd-1.0.0-beta3-linux-debian-lenny-i386.deb
  size: 4004270
  md5sum: 7faf266b2a4c351a039102ff6fecd33e
  sha1sum: 73e832368873bdf18e92489723db880197ef7979
  sha256sum: f0e96c628cb379156d63c027da39d6c8f1778b4033ce1fb143abadd1a717f6e3
- id: openttd-1.0.0-beta3-linux-generic-amd64.tar.bz2
  size: 4097594
  md5sum: ce7d5e50f65bf1e1ee6a1fa975f4875b
  sha1sum: e8c0e86f673391ee50f21b50adc092121bb43ec0
  sha256sum: a4b763d7f74aa6faaea76fa5fcad6c43844d8e96dd64bf0c70504e12ad2f8e68
- id: openttd-1.0.0-beta3-linux-generic-amd64.tar.gz
  size: 4497168
  md5sum: d59c412d4556b289d9c22224402bfd71
  sha1sum: 4e3a92d9f11cf0918b263d4208c014a3f3cd1d1e
  sha256sum: 4fd81475c0823b1b1880b961bfc86b087f77ae31ed23d2f98efa834d6cc68398
- id: openttd-1.0.0-beta3-linux-generic-amd64.zip
  size: 4498169
  md5sum: fbfb2b41299ab3b9d06d69f01140d84a
  sha1sum: 174bfbaa2d51c80c8b0122bfca43621ffc9e40df
  sha256sum: 036f0e86af2a00bf7bfe979981c7772edd536236a942b8acfccebb0bb6c79c9a
- id: openttd-1.0.0-beta3-linux-generic-i686.tar.bz2
  size: 3855289
  md5sum: ae80a79adaef2aafdec29201064bb4a7
  sha1sum: ee246131d240da60d147dbb1fc761bebcc1187f1
  sha256sum: 084e2e66d239b1376233a08d07537f538fbb8136ca2356968e412dad5635fcdf
- id: openttd-1.0.0-beta3-linux-generic-i686.tar.gz
  size: 4271722
  md5sum: 7abe0688bd29191b217206552096fe46
  sha1sum: 8301f6878e2827b78673820240090ab65cf74860
  sha256sum: f29506e1092144f73bda23d1a20ac69a8267c7277188eb96be4a785e83fc0cc4
- id: openttd-1.0.0-beta3-linux-generic-i686.zip
  size: 4271496
  md5sum: d8c49801660941c58e45fd83c0782d64
  sha1sum: 0d14daad69a32b42fb0724d6a78ca70ee1fb4f99
  sha256sum: 791e82db5ee975c9cc78200b0a71571cfba20f436d7d2de20efd60e02673addb
- id: openttd-1.0.0-beta3-windows-win32.exe
  size: 3673696
  md5sum: d8e6eec07ebc38deca3967fa17997403
  sha1sum: 0be038c39cdfe4df7566620c4627f849f4a561e5
  sha256sum: 46ed5193d5feba61d26efe0d5ba3e630e4981bb8a920cd51fec7b41bbe688530
- id: openttd-1.0.0-beta3-windows-win32.zip
  size: 3967222
  md5sum: a93c72d9f3ff846b36ebabef458b0116
  sha1sum: 6a1db1ed313fd360950024d28e77efbccd3de84f
  sha256sum: 0de36b77a048e4b175c338add2667026657c450f12fa8a61a01b330828c486d4
- id: openttd-1.0.0-beta3-windows-win64.exe
  size: 4096607
  md5sum: c794d30a777b7fba6992dcba3ce041e4
  sha1sum: 37282f96aafa259235b978d7f75d7fe2e100c0f5
  sha256sum: f7bbb9ff16fb4149e112776a7e0e163463b750a673538321efceb91013d60e8b
- id: openttd-1.0.0-beta3-windows-win64.zip
  size: 4530054
  md5sum: bfb641717ed9e8006bc828cc0ed78d8c
  sha1sum: 36f60ecc8954f8c77b8d7d0a2793649dade99eaf
  sha256sum: 6350eed9bcc138591af9908ab210c573c6d102e69cfb05e3a5b4b1dc2e134d48
- id: openttd-1.0.0-beta3-windows-win9x.exe
  size: 4323846
  md5sum: 79b488bd6c21ebfd58ca8d11707d5b79
  sha1sum: 35298ae01e306bc9c0ddfd0202b891e2515b1e20
  sha256sum: f16a7c7ba57d349d00e7854f56d461011a01dbb3dc12f33a049fb2876a823fa4
- id: openttd-1.0.0-beta3-windows-win9x.zip
  size: 4940511
  md5sum: e36cc47aa94bf41557e0b1f61cee2d2b
  sha1sum: 0cdd59d92b631c7f6b68d28f42ff1c0f429d02f1
  sha256sum: 0848e77f35186911ab39bf249c75df7bcec751ca48b636f08cf28078e0a58fde
dev_files:
- id: openttd-1.0.0-beta3-docs.tar.bz2
  size: 8124141
  md5sum: 952a0956d61f9b2a97781138aafc0118
  sha1sum: 9c8a878a82fc87c30e5775a4416ef535cc127bc8
  sha256sum: dd75b8ff3c69a555e98c5d8dab93863dcddc8ab567e0196c69ca6f85381c06ff
- id: openttd-1.0.0-beta3-docs.tar.gz
  size: 10698624
  md5sum: 77de5533e5c154f6c1de98b146fc5ebb
  sha1sum: 2bfde28c3ed0e7bb336639e55d26fdf73481d7a0
  sha256sum: 975fd3c080c20ef8da9a264656cc22a70cc7a9c81dca33bea66bd7163ef3ffd1
- id: openttd-1.0.0-beta3-docs.zip
  size: 12739241
  md5sum: e3849f8ce577c8a00d52d1365eb0f8c0
  sha1sum: 4a29ea03814e67df8818ecc676a7a14250c01b32
  sha256sum: d39e9477cccd4ef888901425b44ec6461d7ac4d906c373aaf379aa6401125ea8
- id: openttd-1.0.0-beta3-source.tar.bz2
  size: 5291483
  md5sum: 4d5697bc761b649e40386132adcf7c27
  sha1sum: 4a96b31f273ecdc390842985861c76860e994d0e
  sha256sum: 7a0c3a9db5e785445e751be5b42df384af247ac34ca3f1e7f2634fcb01d7f611
- id: openttd-1.0.0-beta3-source.tar.gz
  size: 6843141
  md5sum: a5aee827ec56c3a9ee9117dc26b9862a
  sha1sum: 8ccd861ac129b495020052a2818882616af906ab
  sha256sum: f7061116f2b51f514cd167693031d10b15985dc06073816eacfc6a3f55e80b16
- id: openttd-1.0.0-beta3-source.zip
  size: 7537716
  md5sum: 9ae07f83805a639d74041b5ea184bcf1
  sha1sum: b721d9edd833c2074220964443ac617f2295fbba
  sha256sum: e21cdb3b45166f5d831b9e779a3f3e3ee80efbf95cdfe67346866e0672520243
- id: openttd-1.0.0-beta3-windows-win32.pdb.xz
  size: 2182388
  md5sum: a4d123951416d52876336a817aaa8032
  sha1sum: 2831397162d9131846df9a025608d8685e095b58
  sha256sum: 835a0a01ddc88afda2691cc890634b4410b50570b9222096405e545986e34faf
- id: openttd-1.0.0-beta3-windows-win64.pdb.xz
  size: 2053920
  md5sum: cdf1c615d10f3eb22087ba5d67be63d9
  sha1sum: 9ef161cf8aebd955a120b312fcc19e57725e9459
  sha256sum: 464cb9dba541a33c2aae5e71ecede08e6ff19a4358511c8a44ed2028600ab80d
